=== debian/changelog ===
abook-qrcode (0.1) unstable; urgency=low

  * Initial version.

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 13 Sep 2010 17:37:00 +0200
