=== debian/control ===
Source: abook-qrcode
Priority: optional
Section: comm
Maintainer: Kaj-Michael Lang <milang@tal.org>
Uploaders: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302), libqrencode-dev
Standards-Version: 3.8.0

Package: abook-qrcode
Section: user/office
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqrencode3
Description: Contact to QRcode exporter
