## abook-qrcode 0.2

=== Makefile ===
--- 
+++ 
@@ -143,9 +143,9 @@
 PACKAGE = abook-qrcode
 PACKAGE_BUGREPORT = milang@tal.org
 PACKAGE_NAME = abook-qrcode
-PACKAGE_STRING = abook-qrcode 0.1
+PACKAGE_STRING = abook-qrcode 0.2
 PACKAGE_TARNAME = abook-qrcode
-PACKAGE_VERSION = 0.1
+PACKAGE_VERSION = 0.2
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
 RANLIB = i486-linux-gnu-ranlib
@@ -153,7 +153,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = i486-linux-gnu-strip
-VERSION = 0.1
+VERSION = 0.2
 ac_ct_CC = 
 ac_ct_CXX = 
 ac_ct_F77 = 
@@ -199,7 +199,7 @@
 sharedstatedir = ${prefix}/com
 sysconfdir = /etc
 target_alias = 
-AM_CFLAGS = $(ERROR_CFLAGS) -DG_LOG_DOMAIN=\"abook-plugin-qrcode\"
+AM_CFLAGS = $(ERROR_CFLAGS) -DG_LOG_DOMAIN=\"abook-qrcode\"
 plugindir = $(libdir)/osso-addressbook/plugins
 plugin_LTLIBRARIES = abook-qrcode-plugin.la
 abook_qrcode_plugin_la_SOURCES = src/menu-extension.c $(null)
