=== debian/changelog ===
abook-qrcode (0.2) unstable; urgency=low

  * Autosize image
  * Make it sharp
  * Add package icon
  * Add homepage and bugzilla link

 -- Kaj-Michael Lang <milang@tal.org>  Tue, 14 Sep 2010 11:32:00 +0200
