## abook-qrcode 0.3

=== Makefile ===
--- 
+++ 
@@ -56,15 +56,17 @@
 LTLIBRARIES = $(plugin_LTLIBRARIES)
 am__DEPENDENCIES_1 =
 abook_qrcode_plugin_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
-	$(am__DEPENDENCIES_1)
+	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
 am__dirstamp = $(am__leading_dot)dirstamp
 am_abook_qrcode_plugin_la_OBJECTS =  \
-	src/abook_qrcode_plugin_la-menu-extension.lo
+	src/abook_qrcode_plugin_la-menu-extension.lo \
+	src/abook_qrcode_plugin_la-qrcode_export.lo
 abook_qrcode_plugin_la_OBJECTS = $(am_abook_qrcode_plugin_la_OBJECTS)
 DEFAULT_INCLUDES = -I. -I$(srcdir) -I.
 depcomp = $(SHELL) $(top_srcdir)/depcomp
 am__depfiles_maybe = depfiles
-DEP_FILES = src/$(DEPDIR)/abook_qrcode_plugin_la-menu-extension.Plo
+DEP_FILES = src/$(DEPDIR)/abook_qrcode_plugin_la-menu-extension.Plo \
+	src/$(DEPDIR)/abook_qrcode_plugin_la-qrcode_export.Plo
 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
 	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
 LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
@@ -94,18 +96,18 @@
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /home/milang/devel/abook-qrcode/missing --run tar
-AR = i486-linux-gnu-ar
+AR = ar
 AUTOCONF = ${SHELL} /home/milang/devel/abook-qrcode/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/milang/devel/abook-qrcode/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/milang/devel/abook-qrcode/missing --run automake-1.8
 AWK = gawk
-CC = i486-linux-gnu-gcc
+CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
-CPP = i486-linux-gnu-gcc -E
+CPP = gcc -E
 CPPFLAGS = 
-CXX = i486-linux-gnu-g++
-CXXCPP = i486-linux-gnu-g++ -E
+CXX = g++
+CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -117,11 +119,13 @@
 ECHO_N = -n
 ECHO_T = 
 EGREP = /scratchbox/tools/bin/grep -E
-ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations
+ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations -Werror
 EXEEXT = 
 F77 = 
 FFLAGS = 
 GREP = /scratchbox/tools/bin/grep
+HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
+HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -143,19 +147,19 @@
 PACKAGE = abook-qrcode
 PACKAGE_BUGREPORT = milang@tal.org
 PACKAGE_NAME = abook-qrcode
-PACKAGE_STRING = abook-qrcode 0.2
+PACKAGE_STRING = abook-qrcode 0.3
 PACKAGE_TARNAME = abook-qrcode
-PACKAGE_VERSION = 0.2
+PACKAGE_VERSION = 0.3
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-RANLIB = i486-linux-gnu-ranlib
+RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = i486-linux-gnu-strip
-VERSION = 0.2
-ac_ct_CC = 
-ac_ct_CXX = 
+STRIP = strip
+VERSION = 0.3
+ac_ct_CC = gcc
+ac_ct_CXX = g++
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -166,7 +170,7 @@
 am__quote = 
 bindir = ${exec_prefix}/bin
 build = i486-pc-linux-gnu
-build_alias = i486-linux-gnu
+build_alias = 
 build_cpu = i486
 build_os = linux-gnu
 build_vendor = pc
@@ -176,7 +180,7 @@
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = i486-pc-linux-gnu
-host_alias = i486-linux-gnu
+host_alias = 
 host_cpu = i486
 host_os = linux-gnu
 host_vendor = pc
@@ -192,20 +196,23 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr
+prefix = /usr/local
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
-sysconfdir = /etc
+sysconfdir = ${prefix}/etc
 target_alias = 
 AM_CFLAGS = $(ERROR_CFLAGS) -DG_LOG_DOMAIN=\"abook-qrcode\"
 plugindir = $(libdir)/osso-addressbook/plugins
 plugin_LTLIBRARIES = abook-qrcode-plugin.la
-abook_qrcode_plugin_la_SOURCES = src/menu-extension.c $(null)
-abook_qrcode_plugin_la_CFLAGS = $(AM_CFLAGS) $(ABOOK_CFLAGS) $(LQRE_CFLAGS)
+abook_qrcode_plugin_la_SOURCES = src/menu-extension.c \
+	src/qrcode_export.c src/qrcode_export.h \
+	$(null)
+
+abook_qrcode_plugin_la_CFLAGS = $(AM_CFLAGS) $(ABOOK_CFLAGS) $(HILDON_CFLAGS) $(LQRE_CFLAGS)
 abook_qrcode_plugin_la_LDFLAGS = $(AM_LDFLAGS) -avoid-version -module
-abook_qrcode_plugin_la_LIBADD = $(ABOOK_LIBS) $(LQRE_LIBS)
+abook_qrcode_plugin_la_LIBADD = $(ABOOK_LIBS) $(HILDON_LIBS) $(LQRE_LIBS)
 all: config.h
 	$(MAKE) $(AM_MAKEFLAGS) all-am
 
@@ -296,34 +303,9 @@
 	@: > src/$(DEPDIR)/$(am__dirstamp)
 src/abook_qrcode_plugin_la-menu-extension.lo: src/$(am__dirstamp) \
 	src/$(DEPDIR)/$(am__dirstamp)
+src/abook_qrcode_plugin_la-qrcode_export.lo: src/$(am__dirstamp) \
+	src/$(DEPDIR)/$(am__dirstamp)
 abook-qrcode-plugin.la: $(abook_qrcode_plugin_la_OBJECTS) $(abook_qrcode_plugin_la_DEPENDENCIES) 
 	$(LINK) -rpath $(plugindir) $(abook_qrcode_plugin_la_LDFLAGS) $(abook_qrcode_plugin_la_OBJECTS) $(abook_qrcode_plugin_la_LIBADD) $(LIBS)
 
 mostlyclean-compile:
-	-rm -f *.$(OBJEXT)
-	-rm -f src/abook_qrcode_plugin_la-menu-extension.$(OBJEXT)
-	-rm -f src/abook_qrcode_plugin_la-menu-extension.lo
-
-distclean-compile:
-	-rm -f *.tab.c
-
-include src/$(DEPDIR)/abook_qrcode_plugin_la-menu-extension.Plo
-
-.c.o:
-	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
-	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
-#	source='$<' object='$@' libtool=no \
-#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
-#	$(CCDEPMODE) $(depcomp) \
-#	$(COMPILE) -c -o $@ $<
-
-.c.obj:
-	if $(COMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
-	then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
-#	source='$<' object='$@' libtool=no \
-#	depfile='$(DEPDIR)/$*.Po' tmpdepfile='$(DEPDIR)/$*.TPo' \
-#	$(CCDEPMODE) $(depcomp) \
-#	$(COMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
-
-.c.lo:
-	if $(LTCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
