=== debian/changelog ===
abook-qrcode (0.3) stable; urgency=low

  * Ask where to save QR Code

 -- Kaj-Michael Lang <milang@tal.org>  Thu, 21 Oct 2010 16:18:00 +0200
