=== debian/control ===
Source: abook-qrcode
Priority: optional
Section: user/office
Maintainer: Kaj-Michael Lang <milang@tal.org>
Uploaders: Kaj-Michael Lang <milang@tal.org>
Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302), libqrencode-dev
Standards-Version: 3.8.0

Package: abook-qrcode
Section: user/office
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqrencode3
Description: Contact to QR Code exporter
Homepage: http://maemo.tal.org/index.php/maemo:abook_qrcode
XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi?product=abook-qrcode
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9oJDgcRBbRCQbEAAAUYSURBVGje7ZpPbNtkGMZ/dp24TtquaUdjtm4r
 mjqSDiGq9TAGmqqOXZhAPawXuCANTZpUiQvigsSFA1cOO0y7ITQJVInrtE2d
 OEBpUzYhJqGWiA2QAmmSpuvcJmv++OOAEiWu7SRt4w0NS1Hs/Hn9PO/7fs/7
 fFEkIYTgP3zIuw1gJD4i9fMAa/ffA0zPCUhCCGEYBrFYjHg8TqlUauqLQa3A
 8MG7RIaW6H/xe1aX32L5936WE6c4dDjCyZMn6e7u9obA7Ows4XCYkZERZLlx
 UYqPZihu3qBg3CB44At8XRMUN+dYf/AuWuhNEtlX+CM5xNmzZ9tOQAGIx+NM
 TExQLBYpl8sACCGqj8q1aZqUMh8glX7C3zOO9txn+LomAPAFTxHQP6ZoLLBP
 fE5g6xDgEYFSqYQkSdy8ebMKtHKYpsmZM2cQQnDt2jXefvU79Mg3KNrL24IF
 9r+P6L+AtvEtunEBgOnp6YYgxsfHOX/+/M4JVI6uri42NzdJpVIA6LpOZ2cn
 QggMw2B4eJi8+Tqr8XP0D19H0V7a3l65RTK/vkM2/xpHgcuXLzcEMT09vWMC
 dQ0fDAZJp9Pk83ny+TypVIpgMIhpmgQCAU6cOMGBI6cJdg1g/PXptmDCNFj/
 80O6ew+yURz2RIXqKqBpWt0ilmUZTdMQQpDJZFhdXUXvzbFPEijdUUQ5A8iI
 soEk+0Dk6fAdQYgHPNwIeE+gs7OTaDTK0tISAMeOHUNVVUzTpK+vj1AohI8y
 rA+y9XAWWVLYzMxQzP+GLxAh0HeOLeMu6v4x0tke7wn4/X5yuRzr6+sAFAoF
 /H5/tQLZbBaQCPdM0MVXPM5+SXfPAKr+BvmNFI+zX6P4Bwg+/wmF4nXvCSiK
 Qjwer14vLy8zNDRUV4F/pfUwfukofukXZOlviiKPEnwBv3aER8XToBz1bBLX
 EVBVlcnJyW36v30myOTMUXJihA7JAEqUzABlUwOkhjddWVlhZmam2qq1chuJ
 RJiamiIcDreuQnNzc5imyfz8PEII5ufnMU2ThYUFhBDEYjFisRhCCBYXFzGF
 jx9i99kq7WfxxyWEgDt37jS8aTgcZmpqikgkUvd6q+BtzVwl06ZpVs/Hxsaq
 w836nt3UbuawktgJ+KoXunLlChcvXmRtbY1CoeBoJZoBraoquq5z9epVLl26
 1HQ77QR8lcCtW7cIh8McP36cjo6OXS2qcrnMvXv3SKfTTZu5lZWVHYGvs9O3
 b98mkUjU+aAdBZQkQqEQo6OjRKNRb+w0QDKZJJlM0tvbu6uAiUQCVVUZHBxE
 13XvCOxJMMlZQq23qXxWCIEkSXXvtxJH2euM2OWjFlAtcDewjeK0jYD1RlYg
 1kxXKlB73UycPdvU77bFrCR2ZSW8IlE7S+wy/8QJOIFptT2aIaV40SZ27eL2
 3ChO22S0VZJ20toqHHmvgVkzV3nNTWncCDWqhNyu3rf2uJ2curWMdXY4EXki
 k7jZXreuD7sqta0CVutd20p28mmtktsAbOsacGsVN79jR64ZKZXboTDWyWrX
 LhVCTqSbSU5bCNjZAjulsSqT23c9N3NWME5ex6k9rJVy80ueeKFGRBoZPTfC
 SjtUyPrsBMhuoTa7sWkLgVbmgB1wu2ntdP5U7MicWsuuIk7J8XRHZiebVvBu
 KvTEd2R2mXfyS9ZJ/tQQqJVEu9lQO+CcqtZ2Ak4/O9oNLrdh1Yyd8HRH5qZI
 VrDN7pelZ/6/Ev8TeNYJ/ANlu201T0FhIgAAAABJRU5ErkJggg==
