## abook-qrcode 0.4

=== Makefile ===
--- 
+++ 
@@ -96,21 +96,22 @@
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /home/milang/devel/abook-qrcode/missing --run tar
-AR = ar
+AR = i486-linux-gnu-ar
 AUTOCONF = ${SHELL} /home/milang/devel/abook-qrcode/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/milang/devel/abook-qrcode/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/milang/devel/abook-qrcode/missing --run automake-1.8
 AWK = gawk
-CC = gcc
+CC = i486-linux-gnu-gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
-CPP = gcc -E
+CPP = i486-linux-gnu-gcc -E
 CPPFLAGS = 
-CXX = g++
-CXXCPP = g++ -E
+CXX = i486-linux-gnu-g++
+CXXCPP = i486-linux-gnu-g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
+DEBUG_CFLAGS =  -DG_DISABLE_CHECKS -DG_DISABLE_CAST_CHECKS -DG_DISABLE_ASSERT
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 DSYMUTIL = 
@@ -119,13 +120,13 @@
 ECHO_N = -n
 ECHO_T = 
 EGREP = /scratchbox/tools/bin/grep -E
-ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations -Werror
+ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations
 EXEEXT = 
 F77 = 
 FFLAGS = 
 GREP = /scratchbox/tools/bin/grep
-HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include  
-HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
+HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/sharingdialog  
+HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lsharingdialog -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 INSTALL_DATA = ${INSTALL} -m 644
 INSTALL_PROGRAM = ${INSTALL}
 INSTALL_SCRIPT = ${INSTALL}
@@ -144,22 +145,26 @@
 MAKEINFO = ${SHELL} /home/milang/devel/abook-qrcode/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
+OSSOAF_CFLAGS =  
+OSSOAF_LIBS =  
+OSSO_CFLAGS = -I/usr/include/dbus-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/lib/dbus-1.0/include  
+OSSO_LIBS = -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
 PACKAGE = abook-qrcode
 PACKAGE_BUGREPORT = milang@tal.org
 PACKAGE_NAME = abook-qrcode
-PACKAGE_STRING = abook-qrcode 0.3
+PACKAGE_STRING = abook-qrcode 0.4
 PACKAGE_TARNAME = abook-qrcode
-PACKAGE_VERSION = 0.3
+PACKAGE_VERSION = 0.4
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-RANLIB = ranlib
+RANLIB = i486-linux-gnu-ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = strip
-VERSION = 0.3
-ac_ct_CC = gcc
-ac_ct_CXX = g++
+STRIP = i486-linux-gnu-strip
+VERSION = 0.4
+ac_ct_CC = 
+ac_ct_CXX = 
 ac_ct_F77 = 
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
@@ -170,7 +175,7 @@
 am__quote = 
 bindir = ${exec_prefix}/bin
 build = i486-pc-linux-gnu
-build_alias = 
+build_alias = i486-linux-gnu
 build_cpu = i486
 build_os = linux-gnu
 build_vendor = pc
@@ -180,7 +185,7 @@
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = i486-pc-linux-gnu
-host_alias = 
+host_alias = i486-linux-gnu
 host_cpu = i486
 host_os = linux-gnu
 host_vendor = pc
@@ -196,14 +201,14 @@
 mkdir_p = mkdir -p -- .
 oldincludedir = /usr/include
 pdfdir = ${docdir}
-prefix = /usr/local
+prefix = /usr
 program_transform_name = s,x,x,
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
-sysconfdir = ${prefix}/etc
+sysconfdir = /etc
 target_alias = 
-AM_CFLAGS = $(ERROR_CFLAGS) -DG_LOG_DOMAIN=\"abook-qrcode\"
+AM_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) -DG_LOG_DOMAIN=\"abook-qrcode\"
 plugindir = $(libdir)/osso-addressbook/plugins
 plugin_LTLIBRARIES = abook-qrcode-plugin.la
 abook_qrcode_plugin_la_SOURCES = src/menu-extension.c \
@@ -300,12 +305,3 @@
 	@: > src/$(am__dirstamp)
 src/$(DEPDIR)/$(am__dirstamp):
 	@$(mkdir_p) src/$(DEPDIR)
-	@: > src/$(DEPDIR)/$(am__dirstamp)
-src/abook_qrcode_plugin_la-menu-extension.lo: src/$(am__dirstamp) \
-	src/$(DEPDIR)/$(am__dirstamp)
-src/abook_qrcode_plugin_la-qrcode_export.lo: src/$(am__dirstamp) \
-	src/$(DEPDIR)/$(am__dirstamp)
-abook-qrcode-plugin.la: $(abook_qrcode_plugin_la_OBJECTS) $(abook_qrcode_plugin_la_DEPENDENCIES) 
-	$(LINK) -rpath $(plugindir) $(abook_qrcode_plugin_la_LDFLAGS) $(abook_qrcode_plugin_la_OBJECTS) $(abook_qrcode_plugin_la_LIBADD) $(LIBS)
-
-mostlyclean-compile:
