=== debian/changelog ===
abook-qrcode (0.4) stable; urgency=low

  * Display preview of QR Code
  * Add support for sharing QR Code

 -- Kaj-Michael Lang <milang@tal.org>  Fri, 5 Nov 2010 14:52:00 +0200
