## abook-qrcode 0.4.1

=== Makefile ===
--- 
+++ 
@@ -96,18 +96,18 @@
 AMDEP_FALSE = #
 AMDEP_TRUE = 
 AMTAR = ${SHELL} /home/milang/devel/abook-qrcode/missing --run tar
-AR = i486-linux-gnu-ar
+AR = ar
 AUTOCONF = ${SHELL} /home/milang/devel/abook-qrcode/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/milang/devel/abook-qrcode/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/milang/devel/abook-qrcode/missing --run automake-1.8
 AWK = gawk
-CC = i486-linux-gnu-gcc
+CC = gcc
 CCDEPMODE = depmode=gcc3
 CFLAGS = -g -O2
-CPP = i486-linux-gnu-gcc -E
+CPP = gcc -E
 CPPFLAGS = 
-CXX = i486-linux-gnu-g++
-CXXCPP = i486-linux-gnu-g++ -E
+CXX = g++
+CXXCPP = g++ -E
 CXXDEPMODE = depmode=gcc3
 CXXFLAGS = -g -O2
 CYGPATH_W = echo
@@ -120,10 +120,10 @@
 ECHO_N = -n
 ECHO_T = 
 EGREP = /scratchbox/tools/bin/grep -E
-ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations
+ERROR_CFLAGS = -Wall -Wextra -Wno-missing-field-initializers -Wno-unused-parameter -Wdeclaration-after-statement -Wshadow -Wmissing-prototypes -Wmissing-declarations -Werror
 EXEEXT = 
-F77 = 
-FFLAGS = 
+F77 = f77
+FFLAGS = -g -O2
 GREP = /scratchbox/tools/bin/grep
 HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/sharingdialog  
 HILDON_LIBS = -pthread -lhildon-1 -lhildonfm -lgnomevfs-2 -lgconf-2 -lgthread-2.0 -lrt -lsharingdialog -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgmodule-2.0 -losso -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0  
@@ -139,9 +139,9 @@
 LQRE_CFLAGS =  
 LQRE_LIBS = -lqrencode  
 LTLIBOBJS = 
-MAINT = #
-MAINTAINER_MODE_FALSE = 
-MAINTAINER_MODE_TRUE = #
+MAINT = 
+MAINTAINER_MODE_FALSE = #
+MAINTAINER_MODE_TRUE = 
 MAKEINFO = ${SHELL} /home/milang/devel/abook-qrcode/missing --run makeinfo
 NMEDIT = 
 OBJEXT = o
@@ -152,20 +152,20 @@
 PACKAGE = abook-qrcode
 PACKAGE_BUGREPORT = milang@tal.org
 PACKAGE_NAME = abook-qrcode
-PACKAGE_STRING = abook-qrcode 0.4
+PACKAGE_STRING = abook-qrcode 0.4.1
 PACKAGE_TARNAME = abook-qrcode
-PACKAGE_VERSION = 0.4
+PACKAGE_VERSION = 0.4.1
 PATH_SEPARATOR = :
 PKG_CONFIG = /scratchbox/tools/bin/pkg-config
-RANLIB = i486-linux-gnu-ranlib
+RANLIB = ranlib
 SED = /scratchbox/tools/bin/sed
 SET_MAKE = 
 SHELL = /bin/sh
-STRIP = i486-linux-gnu-strip
-VERSION = 0.4
-ac_ct_CC = 
-ac_ct_CXX = 
-ac_ct_F77 = 
+STRIP = strip
+VERSION = 0.4.1
+ac_ct_CC = gcc
+ac_ct_CXX = g++
+ac_ct_F77 = f77
 am__fastdepCC_FALSE = #
 am__fastdepCC_TRUE = 
 am__fastdepCXX_FALSE = #
@@ -175,7 +175,7 @@
 am__quote = 
 bindir = ${exec_prefix}/bin
 build = i486-pc-linux-gnu
-build_alias = i486-linux-gnu
+build_alias = 
 build_cpu = i486
 build_os = linux-gnu
 build_vendor = pc
@@ -185,7 +185,7 @@
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = i486-pc-linux-gnu
-host_alias = i486-linux-gnu
+host_alias = 
 host_cpu = i486
 host_os = linux-gnu
 host_vendor = pc
@@ -206,7 +206,7 @@
 psdir = ${docdir}
 sbindir = ${exec_prefix}/sbin
 sharedstatedir = ${prefix}/com
-sysconfdir = /etc
+sysconfdir = ${prefix}/etc
 target_alias = 
 AM_CFLAGS = $(ERROR_CFLAGS) $(DEBUG_CFLAGS) -DG_LOG_DOMAIN=\"abook-qrcode\"
 plugindir = $(libdir)/osso-addressbook/plugins
@@ -225,7 +225,7 @@
 .SUFFIXES: .c .lo .o .obj
 am--refresh:
 	@:
-$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
+$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
 	@for dep in $?; do \
 	  case '$(am__configure_deps)' in \
 	    *$$dep*) \
@@ -252,9 +252,9 @@
 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
 	$(SHELL) ./config.status --recheck
 
-$(top_srcdir)/configure: # $(am__configure_deps)
+$(top_srcdir)/configure:  $(am__configure_deps)
 	cd $(srcdir) && $(AUTOCONF)
-$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
+$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
 	cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
 
 config.h: stamp-h1
@@ -266,7 +266,7 @@
 stamp-h1: $(srcdir)/config.h.in $(top_builddir)/config.status
 	@rm -f stamp-h1
 	cd $(top_builddir) && $(SHELL) ./config.status config.h
-$(srcdir)/config.h.in: # $(am__configure_deps) 
+$(srcdir)/config.h.in:  $(am__configure_deps) 
 	cd $(top_srcdir) && $(AUTOHEADER)
 	rm -f stamp-h1
 	touch $@
@@ -305,3 +305,5 @@
 	@: > src/$(am__dirstamp)
 src/$(DEPDIR)/$(am__dirstamp):
 	@$(mkdir_p) src/$(DEPDIR)
+	@: > src/$(DEPDIR)/$(am__dirstamp)
+src/abook_qrcode_plugin_la-menu-extension.lo: src/$(am__dirstamp) \
