=== debian/changelog ===
abook-qrcode (0.4.1) stable; urgency=low

  * Center the QR Code in the view

 -- Kaj-Michael Lang <milang@tal.org>  Mon, 26 Mar 2012 15:53:00 +0200
