=== debian/control ===
--- 
+++ 
@@ -3,14 +3,18 @@
 Section: user/office
 Maintainer: Kaj-Michael Lang <milang@tal.org>
 Uploaders: Kaj-Michael Lang <milang@tal.org>
-Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev, libosso-abook-dev (>= 4.20100302), libqrencode-dev
+Build-Depends: debhelper (>= 4.0.0), cdbs, autotools-dev,
+ libhildon1-dev, libhildonfm2-dev, sharing-dialog-dev, libosso-dev, osso-af-settings,
+ libosso-abook-dev (>= 4.20100622), libqrencode-dev
 Standards-Version: 3.8.0
 
 Package: abook-qrcode
 Section: user/office
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libqrencode3
-Description: Contact to QR Code exporter
+Depends: ${shlibs:Depends}, ${misc:Depends}, libqrencode3, sharing-dialog
+Description: Contact to QR Code export and share
+ Display and export an address book contact vCard as an QR Code image. Supports
+ sharing trough e-mail, bluetooth and any sharing service that supports images.
 Homepage: http://maemo.tal.org/index.php/maemo:abook_qrcode
 XSBC-Bugtracker: http://bugzilla.tal.org/enter_bug.cgi?product=abook-qrcode
 XB-Maemo-Icon-26:
